<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Karmen</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Karmen-2/digital-comic/918796</Web>
  <Summary>In this second issue, Cata explores her newfound ability to fly, landing at a plaza in Palma where real-life Xisco and Cata are having a conversation that plunges her further into the depths of despair. When an ever-cheeky Karmen pops in to intervene, she and Cata sit down for a philosophical heart-to-heart.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918796], [ASINB08VLHCBTL]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Supernatural/Occult</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
